#pragma once

#include "CoreMinimal.h"
#include "K35PowerWidgetPresentationComponent.h"
#include "K35SpawnHuskWidgetComponent.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class THEK35_API UK35SpawnHuskWidgetComponent : public UK35PowerWidgetPresentationComponent
{
	GENERATED_BODY()

public:
	UK35SpawnHuskWidgetComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK35SpawnHuskWidgetComponent) { return 0; }
